<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>post5</title>
    <link rel="stylesheet" href="css/post5.css">
    <script type="text/javascript" src="js/index.js"></script>
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
        <h1>ゲストが泊まれる期間の指定してください。</h1>
        <form action="" method="">
            <div class="form-box">
                <p>チェックイン</p>
                <input type="date" class="checkin-day">
                <p>チェックアウト</p>
                <input type="date" class="checkout-day">
            </div>

            <div class="buttonbox">
                <div class="backbox">
                    <a href="#"><button type="submit" class="backButton">戻る</button></a>
                </div>

                <div class="nextbox">
                    <a href="#"><button type="submit" class="nextButton">次へ</button></a>
                </div>
            </div>
        </form>
    </header>
</body></html>